Il computer mi dice che posso fare l'aggiornamento ...lo faccio ma poi ad un certo punto esce scritto:

L'esecuzione dell'ambiente desktop «unity» non è completamente supportata dal proprio hardware. Dopo l'aggiornamento ci si troverà in un ambiente molto rallentato. Si consiglia di mantenere la versione LTS per il momento. Per ulteriori informazioni consultare la pagina https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForUnity3D Continuare comunque con l'aggiornamento?

` Poi se clicco "si" continua il download ma alla fine non risulta l'avanzamento...aiutoooo!!

chiesto 18 Nov '14, 15:47

THEHACKER's gravatar image

THEHACKER
1011

modificato 18 Nov '14, 16:07

alevipri's gravatar image

alevipri
5.5k1479

1

ciao @thehacker ci puoi dire le specifiche hardware del tuo pc? Processore, scheda grafica, memoria ram eccetera...

Inoltre non ho capito se l'avanzamento te l'ha fatto e ora il pc è bloccato, o sei ancora sulla 12.04.

(18 Nov '14, 16:05) alevipri alevipri's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×434
×253
×185
×60

domanda posta: 18 Nov '14, 15:47

domanda visualizzata: 638 volte

ultimo aggiornamento: 18 Nov '14, 16:07

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.